Contents

# FileExists Function

Determines if a file or a directory is available on the data medium.

## Syntax:

    FileExists(FileName As String | DirectoryName As String)

## Návratová hodnota:

Bool

## Paremetre:

NazovSubory | NazovPriecinka: ľubovolný reťazcový výraz, ktorý obsahuje jednoznačnú špecifikáciu súboru. Môžete tiež použiť URL notáciu.

### Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleFileExists
        MsgBox FileExists("C:\autoexec.bat")
        MsgBox FileExists("file:///d|/bookmark.htm")
        MsgBox FileExists("file:///d|/Private")
    End Sub

Please support us!